	#equity-banner {width: 1024px !important;}
	#equity-banner .fleft {float: none;}
	.dc-equity-banner {width: 1024px;height: 57px;clear:both;}
	#id_skStudio_Wrapper .dc-equity-banner{width:864px;height:57px;}
	.dc-equity-banner__link {display: inline-block;width:33.3%;}
	.tcomHeadertopCont{height:57px !important;}
	#id_skStudio_Wrapper .dc-equity-banner__link {display:none;}
	#id_skStudio_Wrapper .dc-equity-banner__link.boss-banner {display:block !important; width:38% !important; height:auto !important;margin:0 auto !important;}
		.nav-extras .nav-column {
		border-left: 0px solid #E5E5E5;
	}
